-S 1  -X RUN  -Q 0 -L 2   69 250
-S 1  -X RUN  -Q 0 -L 2   67 200
-S 2  -X RUN  -Q 0 -L 2   62 200
-S 2  -X RUN  -Q 0 -L 2   46 175
-S 1  -X RUN  -Q 0 -L 2   43 200
-S 0  -X RUN  -Q 1 -L 2   41 125
-S 0  -X RUN  -Q 1 -L 2   40 300
-S 0  -X RUN  -Q 1 -L 2   39 300
-S 0  -X RUN  -Q 1 -L 2   39 200
-S 0  -X RUN  -Q 1 -L 2   38 200
-S 4  -X RUN  -Q 2 -L 1   31 200
-S 4  -X RUN  -Q 2 -L 1   31 100
-S 4  -X RUN  -Q 2 -L 1   31 200
-S 4  -X RUN  -Q 2 -L 1   30 400
-S 3  -X RUN  -Q 3 -L 1   28 250
-S 3  -X RUN  -Q 3 -L 1   25 250
-S 3  -X RUN  -Q 3 -L 1   25 250
-S 3  -X RUN  -Q 3 -L 1   20 175
